View Issue Details

IDProjectCategoryView StatusLast Update
0003895AudioGrail[KCleaner] Bugpublic2016-08-25 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.8.1Fixed in Version7.8.1 
Summary0003895: Error on checklicence URL (error 404, PHP crash,...) leads to valid licence check
DescriptionError on checklicence URL (error 404, PHP crash,...) leads to valid licence check
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-09 22:59 Kyle_Katarn New Issue
2016-08-09 22:59 Kyle_Katarn Issue generated from: 0003894
2016-08-22 18:32 Kyle_Katarn Target Version 3.1.1 => 7.8.1
2016-08-25 21:52 Kyle_Katarn Status assigned => resolved
2016-08-25 21:52 Kyle_Katarn Fixed in Version => 7.8.1
2016-08-25 21:52 Kyle_Katarn Resolution open => fixed